
 Categorization of images is a classical machine learning task, which has been a key driver in machine learning research since the birth of deep neural networks. This article will guide you to solve the task easily using transfer learning and ensembling methods. 

https://towardsdatascience.com/how-i-used-transfer-learning-and-ensemble-learning-to-get-90-accuracy-in-kaggle-competition-5a5e4c7e63e




